/* phoneco2 by alex v2.8 - last update 30 mar 2016 */
/* -------general------- */
.cl-row h1,
.cl-row h2,
.cl-row h3,
.cl-row h4 {
  text-shadow: rgba(0, 0, 0, 0.1) 0 1px 1px;
  text-align: center;
  padding-bottom: 15px;
}
.cl-row ul {
  list-style-position: inside;
}
.cl-row ul li {
  font-size: 15px;
}
h1 {
  font-size: 24px;
  color: #4e4e4e;
}
h2 {
  font-size: 21px;
  color: #4e4e4e;
}
h3 {
  font-size: 18px;
  color: #4e4e4e;
}
h4 {
  font-size: 15px;
  color: #4e4e4e;
}
.row {
  margin-left: 0px;
  margin-right: 0px;
}
p {
  font-size: 16px;
  color: #4e4e4e;
}
/* custom cancer */
ul li {
  font-size: 16px;
}
.circle h3 a {
  font-size: 16px;
}
section.stage-details {
  display: none;
}
@media (max-width: 992px) {
  .ideas-nav-bar li:nth-child(2) {
    display: none;
  }
  .official-main-nav > [data-toggle="dropdown"] {
    float: right;
  }
  .new-idea-bar .btn-primary {
    background-color: #2acdb4;
  }
}



/* change color of menu bar */

.official-header {
  background-color: #55648e;
}

.official-main-nav .dropdown-menu {
  background-color: #55648e;
}
.official-main-nav > .dropdown-menu > li > a {
  color: #fff;
  font-weight: 900;
}
.official-main-nav > .dropdown-menu > li.active > a {
  color: #fff;
}

/* END change color of menu bar */


.official-header img {
  position: absolute;
  top: 15px;
  left: 15px;
  width: 250px;
}
@media (max-width: 990px) {
  .official-header img {
    width: 220px;
  }
}
.hero-logo {
  position: relative;
  display: block;

  width: 280px;
  margin: 0 auto;
  top: 70px;
}
.cl-carousel-menu {
  position: absolute;
  right: 0px;
  top: 0px;
  background-color: rgba(13, 12, 42, 0.5);
  color: #fff;
  z-index: 999;
}
.cl-carousel-menu ul {
  list-style-type: none;
  text-align: center;
  padding-left: 30px;
  padding-right: 30px;
}
.cl-carousel-menu ul li {
  padding-bottom: 15px;
  padding-top: 15px;
}
.cl-carousel-menu ul li a {
  color: #fff;
  font-size: 15px;
}
.cl-carousel-menu .line {
  border-bottom: 1px solid #fff;
}
.circle img {
  margin: 0 auto;
}
.circle h3 a {
  text-shadow: none;
  color: #55648e;
}
/* inner pages cancer */
.column-wrapper > .idea,
.column-wrapper > .profile,
.column-wrapper > .main-content-area {
  background-color: #f7f7f7;
}
a {
  color: #55648e;
}
nav.idea-list-modes {
  text-transform: uppercase;
}
nav.idea-list-modes li > a[aria-selected="false"] {
  background-color: #55648e;
}
.header-search,
.header-countdown {
  background-color: #f7f7f7;
  border: 1px solid #bbb;
}
.header-search > .h2 {
  color: #55648e;
}
.idea a,
.profile a,
.main-content-area a,
.idea .btn-link,
.profile .btn-link,
.main-content-area .btn-link {
  color: #55648e;
}
.header-actions > .btn {
  background-color: #2acdb4;
  text-transform: uppercase;
  border: none;
}
.aside-section-heading {
  color: #55648e;
}
aside[role="complementary"]{
padding: 15px;
}
aside[role="complementary"] a {
  color: #55648e;
font-size: 11px;

}
aside[role="complementary"] ul.stage-list > li > a {
  color: #333;
}
.link-list > .current {
  background-color: #2acdb4;
}
.tag {
  border: 1px solid #55648e;
  background: #fff;
}
a.tag {
  color: #55648e;
}
a.tag:hover {
  color: #55648e;
}
/** next **/
.welcome,
.campaign-description {
  background: #f7f7f7;
  box-shadow: none;
  border-bottom: 1px solid #bbb;
}
aside[role="complementary"] {
  background: #f7f7f7;
  box-shadow: none;
  border-bottom: solid 1px #bbb;
}
.idea,
.no-ideas,
.profile,
.main-content-area {
  background: #f7f7f7;
}
.active > .directional.down {
  background: #f7f7f7;
}
.idea-list,
.profile-list {
  box-shadow: none;
  border-bottom: solid 1px #bbbbbb;
}
/** next **/
.official-main-nav .dropdown-menu {
  background-color: #55648e;
}
.official-main-nav > .dropdown-menu > li > a {
  color: #fff;
  font-weight: 900;
}
.official-main-nav > .dropdown-menu > li.active > a {
  color: #fff;
}
.official-main-nav {
  left: 22px;
}
.official-header {
  background-color: #55648e;
}
.header-search {
  background-color: #f7f7f7;
}
/* custom cancer */
/* adjust container size, overriding bootstrap-ideascale style */
.main-container {
  width: 100%;
  padding: 0;
}
/* adjust container size, overriding bootstrap-ideascale style */
.container {
  padding: 0;
}
/* prevent rows from stretching past certain width */
.row.cl-row {
  /* adds nice padding on the sides and above and below rows..  -__- ahhhhh.... */
  padding: 45px 15px 45px 15px;
  position: relative;
  margin: 0 auto;
  max-width: 1000px;
}
/* text and background colors */
.cl-grey-bg {
  background-color: #e8e8e8;
}
.cl-brand-bg {
  background-color: #55648e;
  color: #fff;
}
.cl-text-brand {
  color: #55648e !important;
}
.cl-text-contrast {
  color: #337abb !important;
}
.cl-section .btn {
  border: none;
  background-color: #55648e;
  color: #fff;
  font-weight: 900;
}
.cl-section .btn:hover {
  background-color: #7382ac;
}
.cl-cancer-icons {
  background-image: url("/community-library/accounts/92/928675/nci-idea-lab-backround.jpg");
}
/* -------END general------- */
/* --------navbar------- */
/* responive view hamburger toggle button line color */
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
nav.navbar-sub-hero {
  border: none;
  background: none;
  box-shadow: rgba(0, 0, 0, 0.1) 0 1px 1px;
  background-color: #55648e;
  z-index: 99;
  letter-spacing: 1px;
  font-weight: 900;
  /* topbar menu items displayed on full*/
  /* navbar logo */
}
nav.navbar-sub-hero input[type="text"].cl-search-box {
  top: 13px;
  float: right;
  width: 150px;
  font-weight: normal;
}
nav.navbar-sub-hero .cl-search-btn {
  padding: 6px 10px 6px 10px;
  font-size: 12px;
}
nav.navbar-sub-hero .container {
  padding-left: 27px;
  padding-right: 5px;
}
nav.navbar-sub-hero #ideascale-navbar-collapse-1 ul li {
  text-transform: uppercase;
  font-size: 18px;
  /* submenu items */
}
nav.navbar-sub-hero #ideascale-navbar-collapse-1 ul li > ul > li {
  font-size: 15px;
  text-transform: none;
}
nav.navbar-sub-hero #ideascale-navbar-collapse-1 ul li > ul > li:hover {
  background-color: #7382ac;
}
nav.navbar-sub-hero .navbar-brand {
  padding: 0;
}
nav.navbar-sub-hero .navbar-brand > img {
  padding: 10px 30px 5px 10px;
  max-height: 50px;
}
nav.navbar-sub-hero .navbar-nav {
  margin-top: 3px;
  /* top level items without a dropdown menu*/
}
nav.navbar-sub-hero .navbar-nav a:hover {
  color: #fff;
  background-color: #91a0ca;
}
nav.navbar-sub-hero .navbar-nav a:active {
  color: #fff;
  background-color: #91a0ca;
}
nav.navbar-sub-hero .navbar-nav > li > a {
  color: #fff;
}
.navbar-default .navbar-nav .open .dropdown-menu {
  background-color: #fff;
  z-index: 999;
}
@media (max-width: 768px) {
  .navbar-sub-hero[role="search"] {
    display: none;
  }
}
/* -------END navbar------- */
/* -------carousel------ */
.carousel-caption {
  top: 20%;
}
.carousel-caption p {
  font-size: 22px;
  font-weight: 900;
}
.carousel-caption .btn {
  margin-right: 15px;
  margin-top: 15px;
}
.carousel .item {
  width: 100%;
  height: 400px;
  /*    background-size: cover; */
}
/* adjust the carousel caption area for smaller screens */
@media (max-width: 992px) {
  .carousel-caption {
    top: 10%;
  }
  .carousel-caption h1 {
    font-size: 30px;
  }
  .carousel-caption p {
    font-size: 18px;
  }
}
/* turn off default carousel controls from bootstrap */
.carousel-control.left {
  display: none;
}
.carousel-control.right {
  display: none;
}
/* pick your carousel item backgrounds */
.carousel-item-1 {
  background: url("/community-library/accounts/92/928675/final-group-bg.jpg");
  background-size: cover;
}
.carousel-item-2 {
  background: url("/community-library/accounts/91/917765/slider2.jpeg");
}
.carousel-item-3 {
  background: url("/community-library/accounts/91/917765/slider7.jpeg");
}
.carousel-item-4 {
  background: url("/community-library/accounts/91/917765/slider6.jpeg");
}
/* cancer */

/* cancer */
/* overriding default bootstrap styles for the circle controllers to make them sleek squares */
.carousel-indicators li {
  border-radius: 0;
  width: 25px;
  height: 26px;
}
.carousel-indicators .active {
  width: 25px;
  height: 27px;
  margin-bottom: 1px;
}
/* adjustment for very small ios device */
@media (max-width: 400px) {
  .carousel .item {
    /*height: 730px;*/
    background-size: cover;
    background-position: -100px;
  }
}
@media (max-width: 960px) {
  .carousel .item {
    /*		background-position: -200px;
		background-size: cover;*/
  }
}
@media (max-width: 760px) {
  .carousel .item {
    /*		background-position: -400px;
		background-size: cover;*/
  }
  .cl-carousel-menu {
    width: 100%;
    left: 0px;
    position: relative;
    top: 0px;
  }
  .cl-carousel-menu ul {
    margin-bottom: 1px;
  }
  .cl-carousel-menu ul li {
    display: inline-block;
  }
  .cl-carousel-menu .line {
    border-bottom: none;
  }
  .hero-logo {
    position: relative;
    top: 70px;
  }
  .cl-carousel-menu ul li a {
    padding: 15px;
  }
}
/* -------END carousel------ */
/* -------idea boxes, regular------ */
.cl-ideas .cl-idea-box {
  padding: 15px;
  border: 1px solid #ccc;
  background: #fff;
  box-shadow: rgba(0, 0, 0, 0.1) 0 1px 1px;
  margin-bottom: 30px;
  height: 270px;
}
.cl-ideas .cl-idea-box p {
  font-size: 14px;
}
.cl-ideas .cl-idea-box h3 a {
  color: #55648e;
}
.cl-ideas .cl-idea-author {
  color: #7382ac;
}
.cl-ideas .cl-idea-stats {
  position: absolute;
  bottom: 45px;
  left: 30px;
  color: #7382ac;
}
@media (max-width: 768px) {
  .cl-ideas .cl-idea-stats {
    bottom: 15px;
  }
}
/* -------END idea boxes, regular------ */
/* -------idea boxes, repurposed as small campaign view ------ */
.cl-ideas-campaigns {
  /* div that adds a top border to the idea box */
}
.cl-ideas-campaigns .cl-idea-top-border-box {
  background-color: #337abb;
  width: 100%;
  height: 10px;
}
.cl-ideas-campaigns .cl-campaign-end-date {
  position: absolute;
  bottom: 45px;
  right: 30px;
  color: #55648e;
}
@media (max-width: 768px) {
  .cl-ideas-campaigns .cl-campaign-end-date {
    bottom: 15px;
  }
}
/* -------END idea boxes, repurposed as small campaign view ------ */
/* -------idea boxes, pinned ------ */
.cl-ideas-pinned .cl-idea-center-pin {
  color: #7382ac;
  text-align: center;
  width: 100%;
  font-size: 35px;
  top: -25px;
  left: 5px;
  position: absolute;
}
.cl-ideas-pinned .cl-idea-stats {
  bottom: 15px;
  left: 15px;
}
.cl-ideas-pinned .cl-pin-rotate1 {
  transform: rotate(3deg);
  -webkit-transform: rotate(3deg);
}
.cl-ideas-pinned .cl-pin-rotate2 {
  transform: rotate(-1deg);
  -webkit-transform: rotate(-1deg);
}
/* -------END idea boxes, pinned ------ */
/* -------idea boxes, alternative------ */
.cl-ideas-alt .col-md-4 {
  height: 170px;
  margin-bottom: 30px;
}
.cl-ideas-alt h3 {
  text-align: left;
  padding-bottom: 0px;
}
.cl-ideas-alt h3 a {
  color: #55648e;
}
.cl-ideas-alt .cl-idea-author-img {
  position: static;
  float: left;
  margin-right: 15px;
  height: 100px;
  width: 100px;
}
/* -------END idea boxes, alternative------ */
/* -------idea boxes, callout style------ */
.cl-ideas-callout {
  /* used to add padding to every other callout idea for visual interest */
}
.cl-ideas-callout h3 a {
  color: #55648e;
}
.cl-ideas-callout .cl-ideas-callout-style {
  border: none;
  box-shadow: none;
}
.cl-ideas-callout .cl-idea-stats-callout {
  position: absolute;
  bottom: 75px;
  left: 30px;
  color: #7382ac;
}
.cl-ideas-callout .cl-idea-stats-callout-reverse {
  position: absolute;
  bottom: 75px;
  right: 30px;
  color: #7382ac;
}
.cl-ideas-callout .cl-ideas-callout-extra-margin {
  margin-top: 50px;
}
.cl-ideas-callout .cl-ideas-callout-triangle {
  background: url("/images/custom-landing/callout.png");
  background-repeat: no-repeat;
  background-position: top right;
  width: 60%;
  height: 60px;
  margin-top: -30px;
}
.cl-ideas-callout .cl-ideas-callout-triangle-reverse {
  background: url("/images/custom-landing/callout2.png");
  background-repeat: no-repeat;
  background-position: top right;
  padding-right: 170px;
  width: 60%;
  height: 60px;
  margin-top: -30px;
}
.cl-ideas-callout .cl-ideas-callout-author {
  width: 100px;
  height: 100px;
  border-radius: 100%;
  position: absolute;
  bottom: 15px;
  right: 45px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 1px 1px;
  z-index: 1;
}
.cl-ideas-callout .cl-ideas-callout-author-reverse {
  width: 100px;
  height: 100px;
  border-radius: 100%;
  position: absolute;
  bottom: 15px;
  left: 25px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 1px 1px;
  z-index: 1;
}
/* -------END idea boxes, callout style------ */
/* -------campaigns, standard with campaign logo with white title overlay, contained in white box------ */
.cl-campaigns .cl-campaign-box {
  background: #fff;
  border: 1px solid #ccc;
  box-shadow: rgba(0, 0, 0, 0.1) 0 1px 1px;
  padding: 15px;
  height: 270px;
  margin-bottom: 30px;
}
.cl-campaigns .cl-campaign-box p {
  font-size: 14px;
  color: #333;
}
.cl-campaigns .cl-campaign-title {
  position: absolute;
  bottom: 5px;
  left: 15px;
  font-size: 25px;
  line-height: 30px;
  font-weight: 900;
  text-decoration: none;
  color: #fff;
  text-shadow: rgba(0, 0, 0, 0.1) 0 1px 1px;
}
.cl-campaigns .cl-campaign-idea-number {
  position: absolute;
  bottom: 45px;
  left: 30px;
  font-size: 13px;
  color: #55648e;
}
.cl-campaigns .cl-campaign-logo-box {
  height: 200px;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  border-top: 10px solid #55648e;
}
.cl-campaigns .cl-campaign-end-date {
  position: absolute;
  bottom: 45px;
  right: 30px;
  color: #55648e;
}
/* adjustment for small ios devices */
@media (max-width: 400px) {
  .cl-campaigns .cl-campaign-box {
    height: 340px;
  }
}
@media (max-width: 996px) {
  .cl-campaigns .cl-campaign-idea-number,
  .cl-campaigns .cl-campaign-end-date {
    bottom: 15px;
  }
}
/* -------END campaigns, standard with campaign logo with white title overlay, contained in white box------ */
/* -------campaigns, horiztonal------ */
.cl-campaigns-horizontal .cl-campaigns-horizontal-img {
  width: 100%;
  height: 200px;
}
.cl-campaigns-horizontal .btn {
  margin-top: 0px !important;
  width: 100% !important;
}
.cl-campaigns-horizontal .btn a {
  color: #fff;
}
.cl-campaigns-horizontal .col-md-9 {
  padding: 0;
}
.cl-campaigns-horizontal .col-md-6,
.cl-campaigns-horizontal .col-md-3 {
  padding-left: 0;
}
.cl-campaigns-horizontal .cl-campaigns-horizontal-row {
  background-color: #fff;
  margin-bottom: 15px;
  background: #fff;
  border: 1px solid #ccc;
  box-shadow: rgba(0, 0, 0, 0.1) 0 1px 1px;
  padding: 15px;
  font-size: 14px;
}
.cl-campaigns-horizontal .cl-campaigns-horizontal-row-logo {
  background-size: cover;
  height: 200px;
}
.cl-campaigns-horizontal .cl-campaigns-horizontal-name {
  color: #55648e;
  text-align: left;
  font-size: 25px;
}
@media (max-width: 692px) {
  .cl-campaigns-horizontal .col-md-6,
  .cl-campaigns-horizontal .col-md-3 {
    padding-right: 0;
  }
}
/* -------campaigns, horiztonal------ */
/* -------campaigns, featured------ */
.cl-campaigns-featured .cl-featured-campaign-logo {
  width: 100%;
  height: 270px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 1px 1px;
  border: 1px solid #55648e;
}
.cl-campaigns-featured .cl-campaign-group {
  padding-top: 7px;
  color: #55648e;
  font-size: 13px;
  text-transform: uppercase;
  text-align: left;
}
.cl-campaigns-featured .cl-featured-campaign-name a {
  text-align: left;
  color: #55648e;
  font-size: 18px;
  font-weight: 900;
}
/* -------END campaigns, featured------ */
/* -------leaderboard------ */
.cl-leaderboard .cl-leaderboard-row {
  padding-top: 5px;
  padding-bottom: 5px;
  color: #55648e;
  text-align: center;
}
.cl-leaderboard .cl-leaderboard-even-bg {
  background-color: #e8e8e8;
  color: #000;
}
.cl-leaderboard .cl-leaderboard-avatar {
  height: 25px;
  width: 25px;
  border-radius: 100%;
}
.cl-leaderboard .cl-leaderboard-count {
  padding-top: 15px;
  font-size: 15px;
  font-weight: 900;
  padding-left: 7px;
}
.cl-leaderboard .cl-leaderboard-name {
  padding-top: 15px;
  font-size: 15px;
  font-weight: 900;
}
.cl-leaderboard .cl-leaderboard-ideas {
  font-size: 15px;
  display: block;
}
.cl-leaderboard .cl-leaderboard-comments {
  font-size: 15px;
  display: block;
}
.cl-leaderboard .cl-leaderboard-votes {
  font-size: 15px;
  display: block;
}
@media (max-width: 992px) {
  .cl-leaderboard .cl-leaderboard-row {
    text-align: center;
  }
  .cl-leaderboard .cl-leaderboard-avatar {
    margin: 0 auto;
    width: 50px;
    height: 50px;
  }
  .cl-leaderboard .cl-leaderboard-name,
  .cl-leaderboard .cl-leaderboard-count {
    font-size: 30px;
  }
  .cl-leaderboard {
    font-size: 15px;
  }
  .cl-leaderboard .cl-leaderboard-comments,
  .cl-leaderboard .cl-leaderboard-ideas,
  .cl-leaderboard .cl-leaderboard-votes {
    display: inline;
  }
}
/* -------END leaderboard------ */
/* -------tags------ */
/* word cloud frequency widget */
.very-high {
  font-size: 28px;
  color: #192852;
}
.high {
  font-size: 23px;
  color: #374670;
}
.medium-high {
  font-size: 20px;
  color: #55648e;
}
.medium {
  font-size: 15px;
  color: #55648e;
}
.medium-low {
  font-size: 13px;
  color: #7382ac;
}
.low {
  font-size: 10px;
  color: #7382ac;
}
.very-low {
  font-size: 8px;
  color: #91a0ca;
}
/* -------END tags------ */
/* -------footer------ */
footer img {
  margin-bottom: -50px;
}
@media (min-width: 992px) {
  .footer-bottom-row {
    margin-top: -30px;
  }
}
footer.site-footer {
  color: #fff;
  padding: 15px;
}
footer.site-footer a {
  color: #fff;
}
footer.site-footer {
  margin-top: -15px;
  margin-bottom: -15px;
}
footer.site-footer h4 {
  text-align: left !important;
  text-transform: uppercase;
  padding-top: 45px;
  letter-spacing: 1px;
}
footer.site-footer ul li a {
  color: #fff;
}
footer.site-footer ul li {
  list-style: none;
  padding: 5px;
  margin-left: -30px;
}
footer.site-footer p {
  color: #91a0ca;
  font-size: 10px;
  text-align: center;
}
footer.cl-footer {
  margin-top: -15px;
  margin-bottom: -15px;
}
footer.cl-footer h4 {
  text-align: left !important;
  text-transform: uppercase;
  padding-top: 45px;
  letter-spacing: 1px;
}
footer.cl-footer ul li a {
  color: #fff;
}
footer.cl-footer ul li {
  list-style: none;
  padding: 5px;
  margin-left: -30px;
}
footer.cl-footer p {
  color: #91a0ca;
  font-size: 10px;
  text-align: center;
}
/* -------END footer------ */
/* -------video area------ */
.cl-video-bg {
  /* patterned background (greyscale image that gets covered with colored transparent div) */
  background: url('/images/custom-landing/grey-bg.png');
  background-size: cover;
}
.cl-video-section .cl-brand-translucent-overlay {
  background-color: rgba(55, 70, 112, 0.6);
  width: 100%;
  color: #fff;
}
.cl-video-section iframe {
  width: 100%;
  border: 1px solid #55648e;
}
.cl-video-section h2 > a {
  color: #fff;
}
.cl-video-section .cl-play-video-text {
  display: none;
}
.cl-video-section .glyphicon-play-circle {
  display: none;
}
@media (max-width: 767px) {
  .cl-video-section iframe {
    display: none;
  }
  .cl-video-section a > .glyphicon-play-circle {
    font-size: 100px;
    margin: 0 auto;
    padding-bottom: 30px;
    display: block;
    text-align: center;
    color: #fff;
  }
  .cl-video-section a > .glyphicon-play-circle:hover {
    text-decoration: none;
  }
  .cl-video-section .cl-play-video-text {
    display: block;
  }
}
/* -------END video area------ */
/* **************************** */



.idea-main-details { overflow: hidden; }

nav.idea-list-modes li > a[aria-selected="false"]{
color: #fff;
}

header > .idea-title > a{
color: #55648e !important;
}
header > .idea-title {
color: #55648e !important;

}

li.active > a.vote-up:hover, .idea-details-pills > .active > [data-toggle]{
color: #55648e !important;
}